/**
Theme Name: Theme Teads
Author: Creakipik
Author URI: https://creakipik.com
Description: Teads Theme by Creakipik.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: theme-teads
Template: astra
*/

@media (max-width: 767px) {
	.elementor-element-4d6d638	.elementor-widget-icon-box.argu-list .elementor-icon-box-icon {
    	margin-top: 0px;
	}
	.case_study .elementor-45518 .elementor-element.elementor-element-3ed730d6:not(.elementor-motion-effects-element-type-background), .case_study .elementor-45518 .elementor-element.elementor-element-3ed730d6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
		background-size: cover;
	}
	.case_study .elementor-44082 .elementor-element.elementor-element-05e128a .elementor-image img {
    	width: 200px;
	}
	
}


.page-id-36504 .jet-unfold-state .jet-unfold__separator {
    opacity: 0;
    visibility: hidden;
}


@media only screen and (max-width: 760px) {
  	#some-element { display: none; }
}

.page-id-782 .cn-bottom {
	visibility: hidden !important;
}

#cookie-notice .cookie-notice-container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
    padding: 20px 20px;
    margin: auto;
    width: 100%;
    align-items: center;
    max-width: 1160px;

}
#cookie-notice .cn-text-container {
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: normal;
    width: calc(100% - 265px);
    text-align: left;
    padding-right: 40px;
}
	
#cn-notice-buttons a.cn-set-cookie {
    width: 90px;
    border-radius: 30px;
    background-color: #2662A1;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 0px;
    display: inline-block;
}
#cn-notice-buttons a.cn-more-info {
    width: 150px;
    border-radius: 30px;
    background-color: #13253B;
    color: #fff;
    font-size: 16px;
    padding: 10px 0px;
    display: inline-block;
}
#cn-notice-buttons a.cn-set-cookie:hover, #cn-notice-buttons a.cn-more-info:hover { 
	background-color: #6fabdc;
}	

@media (max-width: 1024px) {
	#cookie-notice .cookie-notice-container {
		flex-flow: wrap;
		justify-content: center;
	}
	#cookie-notice .cn-text-container {	
		width: 100%;
		padding-right: initial;
	}
	#cn-notice-buttons a.cn-set-cookie, #cn-notice-buttons a.cn-more-info { 
		flex-basis: 50%;
		margin-top: 10px;
		margin-left: 5px !important;
		margin-right: 5px !important;
	}	
}


/* Default */
section.elementor-section.padding-80 {
	padding: 80px 0px;
}
section.elementor-section.padding-80-top {
	padding: 80px 0px 0px 0px;
}

section.elementor-section.padding-120 {
	padding: 120px 0px;
}
section.elementor-section.padding-150 {
	padding: 150px 0px;
}

section.elementor-section.padding-150-top {
	padding: 150px 0px 0px 0px;
}

section.elementor-section.padding-300 {
	padding: 300px 0px;
}

section.elementor-section.col-center .elementor-column .elementor-column-wrap .elementor-widget-wrap {
	justify-content: center;
}

.elementor-text-editor p:last-child{ margin-bottom:0px;}

#hero-header .white .elementor-text-editor {
	font-size: 25px;
}
@media (max-width: 768px) {
	#hero-header .white .elementor-text-editor {
		font-size: 18px;
	}
}
.elementor-widget-wrap .elementor-element.margin-bottom-20 {
	margin-bottom: 20px;
}
.elementor-widget-wrap .elementor-element.margin-bottom-40 {
	margin-bottom: 40px;
}
.elementor-widget-wrap .elementor-element.margin-bottom-60 {
	margin-bottom: 60px;
}
.elementor-widget-wrap .elementor-element.margin-bottom-80 {
	margin-bottom: 80px;
}

.white .elementor-text-editor, .white h2.elementor-heading-title {
	color:#ffffff;
}

.blue h2.elementor-heading-title {
	color:#6caade;
}

h3.uael-infobox-title {
	color: #2b2b2b;
	margin: 30px 0px 10px 0px;
}

/* Override Reboot CSS from Boot Strap */
button.ast-custom-button {
    line-height: initial;
}


.main-header-menu .menu-item a:hover, .main-header-menu .sub-menu .menu-item a:hover {
	text-decoration: none;
}
/* Buttons */
.elementor-button.elementor-size-lg {
    border: solid 2px #6caade;
    border-radius: 3rem;
    padding: 15px 40px;
    font-weight: normal;
    color: #6caade;
    background-color: rgba(255,255,255,0);
}
@media (max-width: 768px) {
	.elementor-button.elementor-size-lg {
		font-size: 15px;
	}
	h2.elementor-heading-title br  {
	    content: ' ';
	}
	h2.elementor-heading-title br:after {
	    content: ' ';
	}
}


.ast-sticky-active.ast-header-sticked .ast-mobile-menu-buttons-minimal.menu-toggle {
    color: #282828;
}


.elementor-button.elementor-size-lg:hover, .white .elementor-button.elementor-size-lg:focus {
    color: #ffffff;
    background-color: #6caade;
}

.white .elementor-button.elementor-size-lg {
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #ffffff;
    color: #ffffff;
    background-color: rgba(255,255,255,0);
}
.white .elementor-button.elementor-size-lg:hover, .white .elementor-button.elementor-size-lg:focus {
    color: #3b3a3a;
    background-color: #ffffff;
}

.elementor-button.elementor-size-lg span.elementor-button-text {
    font-weight: bold;
}

/* Header */
.button-custom-menu-item .ast-custom-button-link .ast-custom-button {
	text-transform: uppercase;
	font-size: 14px;
}

.ast-desktop .astra-menu-animation-fade>.menu-item>.sub-menu {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0px 0px 15px 0px rgba(76,182,252,0.3);
    border: none;
}

.header-main-layout-1 .main-navigation {
    vertical-align: middle;
}

/* Login Menu */
@media (min-width: 769px) {
	.site-header .menu-login a.menu-link {
		border-style: solid;
		border-width: 2px;
		border-radius: 50px;
		padding: 0px 25px;
		transition: all 0.2s linear;
		line-height:30px;
	    height: 40px;		
	}
	.ast-theme-transparent-header .menu-login a.menu-link {
		color: #ffffff;
		background: transparent;
		border-color: white;
	}
	 
	.ast-theme-transparent-header .menu-login a.menu-link:hover {
		color: #4cb6fc;
		background: transparent;
		border-color: #4cb6fc;
	}
	.ast-header-sticked .menu-login a.menu-link {
		color: inherit;
		border-color: inherit;
	}
}

.ast-header-break-point .main-header-menu li .ast-menu-toggle {
	color: inherit;
}

/* Default */

	ul.job-list {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ul.job-list > li.job-preview {
		background: #fff;
		border-left: 3px solid #d7e2e9;
		margin-bottom: 1.5rem;
		float: left;
		width: 100%;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
		-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.05);
		-moz-box-shadow: 0 3px 8px rgba(0,0,0,0.05);
		box-shadow: 0 3px 8px rgba(0,0,0,0.05);
	}
	ul.job-list > li.job-preview a {
		padding: 1rem 1.5rem;
	    display: block;
	}
	ul.job-list > li.job-preview:hover {
		/*cursor: pointer;*/
		-webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.1);
		-moz-box-shadow: 0 3px 8px rgba(0,0,0,0.1);
		box-shadow: 0 3px 8px rgba(0,0,0,0.1);
	}
	
	.job-title {
		margin-top: 0.6rem;
		color: #282828;
		font-size: 20px;
		min-height: 50px;
	}
	
	.company {
		color: #6caade;
	}
	
	/*.job-preview .btn {
		margin-top: 1.1rem;
	}*/
	
	.btn-apply {
		cursor: pointer;
		text-transform: uppercase;
		font-size: 0.875rem;
		font-weight: 800;
		letter-spacing: 1px;
		background-color: transparent;
		color:  #6caade;
		border: 2px solid #6caade;
		padding: 0.6rem 2rem;
		-webkit-border-radius: 2rem;
		-moz-border-radius: 2rem;
		border-radius: 2rem;
	}
	
	li.job-preview:hover .btn-apply {
		background-color: #6caade;
		color:  #fff;
		border: 2px solid #6caade;
	}
	
	@media (max-width: 575px) {
		.job-preview .content {
			width: 100%;
		}
	}

li.last-heading hr {
    clear: both;
    background-color: transparent;
    height: 30px;
}
.dep-heading h3 {
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 36px;
	font-weight: 400;
    font-family: 'DIN-Condensed',din-condensed,sans-serif;
    text-transform: uppercase;
}
@media (min-width: 769px){
	.content.float-lg-left {
	    width: calc(100% - 350px);
	}
}
/* Filters Css */
@media (max-width: 767px){
a#jobs-submit {
    width: 100%;
}
.dropdown.bootstrap-select {
    width: 100% !important;
    margin-bottom: 5px;
}
}

a#jobs-submit.btn-primary {
    background-color: #6caade;
    border-color: #6caade;
}
a#jobs-submit.btn-primary:hover {
    opacity: .9;
}

.careers-section {
	font-family: Helvetica,Verdana,Arial,sans-serif;
  padding: 120px 0 20px 0; }
  @media (max-width: 1199.98px) {
    .careers-section {
      padding-bottom: 0px;
      padding-top: 50px; } }
  .careers-section .section-title {
    margin-bottom: 5rem; }
    @media (max-width: 767.98px) {
      .careers-section .section-title {
        margin-bottom: 1.5rem; } }
  .careers-section .filters {
    border-bottom: 1px solid #dde3eb;
    margin-bottom: 1rem;
    padding-bottom: 1rem; }
    @media (max-width: 767.98px) {
      .careers-section .filters {
        margin-bottom: 2rem; } }
    .careers-section .filters p {
      color: #6caade;
      font-size: 1.25rem; }
    .careers-section .filters .bootstrap-select {
      width: 100% !important;
      max-width: 260px; }
      @media (max-width: 767.98px) {
        .careers-section .filters .bootstrap-select {
          margin-bottom: 1.25rem;
          max-width: none; } }
      .careers-section .filters .bootstrap-select .btn span:not(.fa) {
        font-family: Helvetica,Verdana,Arial,sans-serif; }
      .careers-section .filters .bootstrap-select .dropdown-toggle {
        line-height: 16px;
        padding: 18px 28px; }
    .careers-section .filters .btn-primary {
      padding: 1rem 2rem;
      margin-bottom: 0; }
      @media (max-width: 767.98px) {
        .careers-section .filters .btn-primary {
          width: 100%; } }
    .careers-section .filters .btn-filter {
      font-size: 16px;
      margin: 0;
      margin-left: 10px;
      border-radius: 2rem;
	  background-color: transparent;
	  color: #6caade;
	  border: 2px solid #6caade; }
	  .careers-section .filters .btn-filter:hover {
	    text-decoration: none;
	    background-color: #6caade;
	    color: #fff;
	    border-color: #6caade;
		}
      .careers-section .filters .btn-filter.disabled {
        opacity: 0.8;
        cursor: not-allowed; }
  .careers-section .job-lists {
    margin: 0;
    padding: 0;
    list-style: none;
    /*-moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;*/
    column-gap: 20px; }
    @media (max-width: 767.98px) {
      .careers-section .job-lists {
        -webkit-column-count: 1;
        column-count: 1; } }
    .careers-section .job-lists li {
      margin-bottom: 0.5rem;
      font-family: Helvetica,Verdana,Arial,sans-serif; }
      .careers-section .job-lists li a {
        color: #3b3a3a;
        font-size: 20px;
        line-height: 25px; }
        .careers-section .job-lists li a b {
	        font-weight: bold;
        }
        @media (max-width: 767.98px) {
          .careers-section .job-lists li a {
            font-size: 1rem; } }
        .careers-section .job-lists li a:hover, .careers-section .job-lists li a:focus, .careers-section .job-lists li a:active {
          color: #6caade; }
      .careers-section .job-lists li.dep-heading {
        font-size: 25px;
        color: #6caade;
        margin-bottom: 25px; }
        .careers-section .job-lists li.dep-heading hr {
          border-color: #dde3eb;
          margin: 50px 0;
          max-width: 90%; }
          @media (max-width: 991.98px) {
            .careers-section .job-lists li.dep-heading hr {
              margin: 20px 0; } }
  .careers-section .video-container {
    margin: 0 0 30px 0;
    min-height: 624px;
    height: 624px; }
    @media only screen and (min-width: 768px) and (max-width: 1024px) {
      .careers-section .video-container {
        min-height: 390px;
        height: 390px; }
        .careers-section .video-container iframe {
          height: 390px; } }
    @media only screen and (min-width: 375px) and (max-width: 667px) {
      .careers-section .video-container {
        min-height: 210px;
        height: 210px;
        width: 374px;
        margin: 0 auto 30px; }
        .careers-section .video-container iframe {
          height: 210px; }
}


/* FacetWP Css */
select.facetwp-dropdown {
    height: 40px;
    min-width: 200px;
}

.ee-post__body .terms.post-type {
	border-bottom: solid 1px #c5d5ee;
    padding-bottom: 20px;
    margin-left: 0px;
}
.ee-post__body .terms.post-type span {
	padding: 5px 20px 5px 20px;
    border-radius: 30px 30px 30px 30px;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    background-color: #6caade;
}

.ee-post__body .terms.post-type.case_study span {
	background-color: #AF57A0;
}
.ee-post__body .terms.post-type.event span {
	background-color: #249da3;
}
.ee-post__body .terms.post-type.research span {
	background-color: #28639f;
}
.ee-post__body .terms.post-type.post span {
	background-color: #6caade;
}

